Subject: Re: bug#20943: 25.0.50; Dired buffers are not always auto-reverted
From: Mark Karpov <[email-masked]>
To: Michael Albinus <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Sun, 19 Jul 2015 00:20:39 +0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

> Well, I don't want to touch dired sources; I'm not familiar with
> them. If you agree, I would close this bug.

Now I'm beginning to like this “feature”. This is like animation: it
shows you inserted files and then automatically reorders them. Now I
consider a it feature, not a bug. So, personally I won't open bug report
for this.

Thanks for your work, Michael.

I'm closing this (‘20943-done’ prefix should work… let's see).